locales=cs,en

styles=css/style.css

default_encoding=UTF-8

kcButtonClass=sso-form-button
# classes defining priority of the button - primary or default (there is typically only one priority button for the form)
kcButtonPrimaryClass=sso-form-button-primary
kcButtonDefaultClass=
# classes defining size of the button
kcButtonLargeClass=
